This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 452063 - Exits nonzero immediately after startup
Exits nonzero immediately after startup
Status: CLOSED DUPLICATE of bug 448307
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-18 22:54 EDT by Braden McDaniel
Modified: 2008-06-19 13:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-19 12:56:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2008-06-18 22:54:51 EDT
Description of problem:
yelp exits with a return code of 1 immediately after startup. I see the window
come up and it immediately goes away.


Version-Release number of selected component (if applicable):
2.22.1-1.fc9

How reproducible:
Consistently.

Additional info:
Console output:

[braden@hinge Desktop]$ yelp

(yelp:11015): Yelp-WARNING **: Yelper initialization failed for 0x1e832e0

OMF category 'System|Configuration|Configuration Tools' not recognised, ignoring.
OMF category 'System|Configuration|Configuration Tools' not recognised, ignoring.
OMF category 'System|Configuration|Configuration Tools' not recognised, ignoring.
OMF category 'System|Configuration|Configuration Tools' not recognised, ignoring.
OMF category 'System|Configuration|Configuration Tools' not recognised, ignoring.
[braden@hinge Desktop]$ echo $?
1
Comment 1 Nicola Soranzo 2008-06-19 12:56:51 EDT

*** This bug has been marked as a duplicate of 448307 ***
Comment 2 Braden McDaniel 2008-06-19 13:55:08 EDT
(In reply to comment #1)
> 
> *** This bug has been marked as a duplicate of 448307 ***

Why do you think bug 448307 is a duplicate? It documents a crash, whereas this
documents what appears to be normal (but unsuccessful) termination of the app.

Note You need to log in before you can comment on or make changes to this bug.